<!DOCTYPE html>
<html lang="en">
<head>
    
</head>
<body style="background-color: aquamarine;">
    <ul>
        <li><a href="http://127.0.0.1:8000/lab-4/">index</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/note-list">note list</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/add-note">add note</a></li>
      </ul>
    <form action='' method='POST' style="background-color: aquamarine; align-items: center;">{% csrf_token %}
        {{form.as_p}}
        <input type='submit' value='Save' />
    </form>
</body>
</html>



